Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1566541 - [RFE] Target Refresh support for OpenStack Block Storage Manager
Summary: [RFE] Target Refresh support for OpenStack Block Storage Manager
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.2
Assignee: Sam Lucidi
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1532796 1570965
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 13:37 UTC by Satoe Imaishi
Modified: 2018-05-07 20:49 UTC (History)
9 users (show)

Fixed In Version: 5.9.2.4
Doc Type: Enhancement
Doc Text:
Clone Of: 1532796
Environment:
Last Closed: 2018-05-07 20:48:53 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:49:18 UTC

Comment 3 Ido Ovadia 2018-04-23 21:15:51 UTC
Failed QA

Comment 11 Ido Ovadia 2018-05-03 11:55:29 UTC
Verified
========
5.9.2.4

Comment 14 errata-xmlrpc 2018-05-07 20:48:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.